body {
	font-family: Arial;
	font-size: 12px;
	background-image: url("graphics/ebg.jpg");
}
h1 {
	font-family: "Comic Sans MS",Arial;
	font-size: 24px;
	font-weight: bold;
	color: red;
	text-align: center;
	margin: 60px 0px 0px 0px;
}
h2 {
	font-family: "Comic Sans MS",Arial;
	font-size: 22px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	margin: 20px 1.25% 0px 1.25%;
}
h3 {
	font-family: "Comic Sans MS",Arial;
	font-size: 26px;
	font-weight: bold;
	color: black;
	text-decoration: underline;
	text-align: center;
	margin: 30px 0px 20px 0px;
}
span.spc1 {
/* space around main forward & backward links to other pages */
	margin: 0px 25px;
}
span.spc2 {
/* space around forward links to subordinate main alphabetical pages */
	margin: 0px 8px;
}
p.txt1 {
	font-family: "Comic Sans MS",Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	margin: 10px 2.5% 10px 2.5%;
}
p.txt2 {
	font-family: "Comic Sans MS",Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	margin: 18px 3.75% 0px 3.75%;
}
p.txt3 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	margin: 10px 2.5% 10px 2.5%;
}
p.txt4 {
/* used for Makers & Dates index pages assay office link names */
	font-family: "Comic Sans MS",Arial;
	font-size: 22px;
	font-weight: normal;
	text-align: right;
	margin: 10px 0px 10px 40px;
}
p.links {
/* used for forward & backward links clusters */
	font-family: "Comic Sans MS",Arial;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	margin: 25px 40px 20px 40px;
}
p.links1 {
/* used for forward links to main alphabetical table sections */
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	margin: 80px 0px 40px 0px;
	line-height: 220%;
}
p.googlead {
/* used for Google ad container */
	text-align: center;
	margin: 120px 0px 0px 0px;
}
table {
	font-family: "Comic Sans MS",Arial;
	font-size: 16px;
	background-image: url("graphics/ebg.jpg");
	border-collapse: collapse;
}
a:link {color: blue}
a:visited {color: blue}

/* Tooltip popup text */

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dashed darkslategrey;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  background-color: lightgrey;
  color: black;
  text-align: left;
  padding: 5px 5px;
  border-radius: 5px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  width: 180px;
  bottom: 120%;
  left: -60px;
  margin-left: -60px; }

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}